Courier Mail Server未授权访问漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196997 漏洞类型 设计错误
发布时间 2005-12-08 更新时间 2006-04-20
CVE编号 CVE-2005-3532 CNNVD-ID CNNVD-200512-190
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/15771
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-190
|漏洞详情
CourierMailServer0.37.3至0.52.1的courier-authdaemon中的authpam.c,在使用pam_tally时,不会调用pam_acct_mgmt函数来验证是否应授予访问权,攻击者可以使用已禁用的帐户认证到服务器。
|受影响的产品
Ubuntu Ubuntu Linux 5.10 powerpc Ubuntu Ubuntu Linux 5.10 i386 Ubuntu Ubuntu Linux 5.10 amd64 Ubuntu Ubuntu Linux 5.0 4 powerpc Ubuntu Ubuntu Linux 5.0 4 i386 Ubuntu Ubuntu
|参考资料

来源:BID
名称:15771
链接:http://www.securityfocus.com/bid/15771/
来源:DEBIAN
名称:DSA-917
链接:http://www.debian.org/security/2005/dsa-917
来源:SECUNIA
名称:17919
链接:http://secunia.com/advisories/17919
来源:MISC
链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=211920
来源:UBUNTU
名称:USN-226-1
链接:http://www.ubuntulinux.org/support/documentation/usn/usn-226-1
来源:XF
名称:courier-authdaemon-unauth-access(23532)
链接:http://xforce.iss.net/xforce/xfdb/23532
来源:SECUNIA
名称:17999
链接:http://secunia.com/advisories/17999